@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
/*BODY AND MAIN STYLES */
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
body {
    font-family: 'Droid Sans', sans-serif;
	margin-top: 0;
    background-image: url(/images/small-bg.jpg);
	background-color: #2a6ccc;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
    font-size: .90em;
    line-height: 1.4;
    color: #333333;
}
@media only screen and (min-width: 481px) {
	body {
		background-image: url(/images/medium-bg.jpg);
	}
}
@media only screen and (min-width: 767px) {
	body {
		background-image: url(/images/large-bg.jpg);
		font-size: 1em;
		line-height: 1.4;
	}
}
@media only screen and (min-width: 1040px) {
	body {
		font-size: 1.075em;
		line-height: 1.75em;
	}
}
video#videobg { 
	display: none;
}
@media only screen and (min-width: 1040px) {
	video#videobg { 
		display: block;
		position: fixed;
		top: 50%;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		z-index: -100;
		transform: translateX(-50%) translateY(-50%);
		transition: 1s opacity;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	clear: none;
	float: none;
	 z-index: 2;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 90.675%;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.gridContainer {
		width: 88.5%;
		max-width: 1232px;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.small-header {
    display: block;
}
@media only screen and (min-width: 481px) {
	.small-header {
		display: none;
	}
	.small-header p {
		margin: 0;
	}
}
.medium-header {
    display: none;
}
@media only screen and (min-width: 481px) {
	.medium-header {
		display: block;
	}
	.medium-header p {
		margin: 0;
	}
}
@media only screen and (min-width: 897px) {
	.medium-header {
		display: none;
	}
}
.large-header {
    display: none;
}
@media only screen and (min-width: 897px) {
	.large-header {
		display: block;
	}
	.large-header p {
		margin: 0;
	}
}
@media only screen and (min-width: 1042px) {
	.large-header {

	}
}
@media only screen and (min-width: 1350px) {
	.large-header {

	}
}
@media only screen and (min-width: 1650px) {
	.large-header {

	}
}
/*MOBILE MENU */
.js #menu, #menu { /*don't display the menu that builds the mobile menu ever */
		display:none;
	}
.slicknav_menu {
	display:none;
}
.slicknav_menu {
    font-size: 1em;
    background: #0299fe;
    padding: 5px;
}
.slicknav_nav {
    clear: both;
    color: #fff;
    margin: 0;
    font-size: 1em;
}
.slicknav_btn {
	background-color: #2b6dcc;
}
.slicknav_nav a:hover{
	background: #48ba1f;
	color: #fff;
}
.slicknav_nav a:visited{
	color: #FFF;
}
.slicknav_nav .slicknav_item:hover {
	background: #48ba1f;
	color: #fff;
}
.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
}
.slicknav_menu .slicknav_icon-bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
@media screen and (max-width: 896px) { /*display the mobile menu now up to 897px */	
	.js .slicknav_menu {
		display:block;
	}
}
/*END OF MOBILE MENU */
/*START OF MAIN MENU */
.mainmenu {
	display:none;
}
.anylinkcss {
	display:none;
}
@media only screen and (min-width: 897px) {
	.mainmenu {
		display: block;
		width: 100%;
		background-color: #0299fe;
		padding: 5px 0;
		color: #fff;
		font-family: 'Oswald', sans-serif;
	}
	.anylinkcss {
		display:block;
	}
	.anylinkcss ul li a {
	padding: 5px 0 5px 15px;
	}
}
.mainlinks {
	float: left;
}
.homelinks {
	float: right;
	padding-right: 10px;
}
.mainlink {
	padding: 10px 8px;
	font-size: 15px;
	color: #fff;
	float: left;
}
@media only screen and (min-width: 1040px) {
	font-size: 18px;
	padding: 10px;
}
@media only screen and (min-width: 1200px) {
	.mainlink {
		padding: 10px;
		font-size: 20px;
	}	
}
@media only screen and (min-width: 1325px) {
	.mainlink {
		padding: 10px 20px;
		font-size: 22px;
	}
}
.homelinks .mainlink {
	font-size: 12px;
	padding: 10px 7px;
}
@media only screen and (min-width: 1200px) {
	.homelinks .mainlink {
		font-size: 16px;
		padding: 10px;
	}	
}
@media only screen and (min-width: 1325px) {
	.homelinks .mainlink {
		font-size: 18px;
		padding: 10px;
	}	
}
.homelinks .mainlink, .homelinks .mainlink a, .homelinks .mainlink a:visited {
	color: #d5f1fa;
}
.homelinks .mainlink:hover a {
	color: #fff;
}
.homelinks .mainlink:hover {
	color: #fff;
	background-color: inherit;
}
.mainlink a {
	color: #fff;
	text-decoration: none;
}
.mainlink a:hover {
	color: #fff;
	background: #48ba1f;
}
.mainlink a:visited {
	color: #fff;
}
.mainlink:hover {
	color: #fff;
	background-color: #48ba1f;
}
.mainlink:hover a {
	color: #fff;
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.main-content {
    padding: 1% 5%;
    background: rgba(251,251,251, .50);
    border-top: none;
}
@media only screen and (min-width: 481px) {
	.main-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.main-content {
		padding: 2% 5%;
	}
}
.bottom-content {
    padding: 1% 5%;
    background: rgba(251,251,251, .85);
    border-top: none;
}
@media only screen and (min-width: 481px) {
	.bottom-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.bottom-content {
		padding: 2% 5%;
	}
}
/*END OF MAIN LAYOUT AND GENERAL STYLES */
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
.clearDiv {
	clear:both;
}
/*START OF CUSTOMIZATIONS */
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
h1, h2, h3, h4, h5, h6 {
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h1 {
	font-size: 1.5em;
	font-family: 'Dancing Script', cursive;
	color: #0299FE;
	text-align: center;
}
h2 {
	font-size: 1.4em;
	color: #48ba1f;
	font-family: 'Oswald', sans-serif;
}
h3 {
     font-size: 1.35em;
     color: #f2482f;
	font-family: 'Oswald', sans-serif;
}
h4 {
	font-size: 1.25em;
	color: #0299FE;
	font-family: 'Oswald', sans-serif;
}
h5 {
	font-size: 1.25em;
	color: #48ba1f;
	font-family: 'Oswald', sans-serif;
}
h6 {
	font-size: 1.25em;
	color: #f2482f;
	font-family: 'Oswald', sans-serif;
}
@media only screen and (min-width: 897px) {
	h1 {
		font-size: 2.5em;
	}
}
a  
{
  color : #2877e9;
}
a:visited
{
  color : #2b6dcc;
}
a:hover  
{
  color : #F15842;
}
p.copyright {
	font-size: 65%;
	line-height: 145%;
	color: #F15842;
}
@media only screen and (min-width: 897px) {
	p.copyright {
		font-size: 75%;
	}
}
a.copyright {
	color:#F15842;
}
a.copyright:visited {
	color:#F15842;
}
a.copyright:hover {
	color:#0299FE;
}
.blue {
	color: #0299FE;
}
.largecolor1 {
	font-size: 1.5em;
	color: #F15842;
}
.xlargecolor1 {
	font-size: 2em;
	color: #F15842;
}
.smallcolor1 {
	font-size: .95em;
	color: #F15842;
}
@media only screen and (min-width: 897px) {
	.smallcolor1 {
		font-size: 1.125em;
	}
}
.color1 {
	color: #F15842;
}
.centerText {
	text-align: center;
}
.col2thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdleft {
		float: left;
		width: 65%;	
	}
}
.col1thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdright {
		float: right;
		width: 30%;	
	}
}
.col2thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdright {
		float: right;
		width: 65%;	
	}
}
.col1thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdleft {
		float: left;
		width: 30%;	
	}
}
.col1third {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 897px) {
	.col1third {
		float: left;
		width: 31%;
		padding: 0 1.1666666666666667%;
	}	
}
.col1half {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0 1%;
	}
}
@media only screen and (min-width: 1040px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
.col1halfright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfright {
		float: right;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1halfleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfleft {
		float: left;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1fourth {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 941px) {
	.col1fourth {
		float: left;
		width: 22%;
		padding: 0 1.5%;
	}	
}
/*EXTRAS */
/*a colored box without rounded corners */
.colorBoxRound, .colorBoxRound2 {
	padding: 15px;
    background: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0;
}
@media only screen and (min-width: 625px) {
	.colorBoxRound, .colorBoxRound2 {
		padding: 25px;
		margin: 20px;
		width: 90%;		
	}
}
@media only screen and (min-width: 897px) {
	.colorBoxRound, .colorBoxRound2 {
		padding: 20px 10px;
		margin: 20px 0;
		width: 85%;		
	}
}
@media only screen and (min-width: 1040px) {
	.colorBoxRound, .colorBoxRound2 {
		padding: 25px;
		margin: 20px 0;
		width: 90%;		
	}
}
.colorBoxRound img {
	max-width: 185px;
	width: 95%;
}
@media only screen and (min-width: 325px) {
	.colorBoxRound img {
		max-width: 200px;
	}
}
@media only screen and (min-width: 375px) {
	.colorBoxRound img {
		max-width: 250px;
	}
}
@media only screen and (min-width: 425px) {
	.colorBoxRound img {
		max-width: 300px;
	}
}
@media only screen and (min-width: 475px) {
	.colorBoxRound img {
		max-width: 350px;
	}
}
@media only screen and (min-width: 525px) {
	.colorBoxRound img {
		max-width: 400px;
	}
}
.colorBox {
	background: #fff;
	padding: 10px 0;
}
/*padding on images - sub for hspace, vspace or both */
.imgHPad {
	border: none;
	padding: 0 10px;
}
.imgVPad {
	border: none;
	padding: 10px 0;
}
.imgBPad {
	border: none;
	padding: 10px;
}
.imgHMPad {
	border: none;
	margin: 0 10px;
}
.imgVMPad {
	border: none;
	margin: 10px 0;
}
.imgBMPad {
	border: none;
	margin: 10px;
}
.imgBMPad5 {
	border: none;
	margin: 10px 5px;
}
.imgShadow {
    background: #fff;
    padding: 5px;
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
}
@media only screen and (min-width: 1040px) {
	.imgShadow {
		padding: 10px;
	}	
}
.imgRight {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 625px) {
	.imgRight {
		float: right;
		margin: 5px 0 25px 25px;
	}	
}
.imgLeft {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 625px) {
	.imgLeft  {
		float: right;
		margin: 5px 25px 25px  0;
	}	
}
.joinBox {
	margin: 0;
	background: #b1d8fd;
	width: 95%;
	padding: 1% 2.5%;
	color: #fff;
	font-size: 1.15em;
}
@media only screen and (min-width: 897px) {
	.joinBox {
		margin: 0;
		width: 95%;
		padding: 2% 2.5%1% 2.5%;
		font-size: 1.15em;
	}	
}
.joinBox input[type="submit"] {
    background: #0299FE;
    padding: 3px 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #fff;
    color: #fff;
	font-weight: normal;
	margin: 0 auto 10px auto;
}
.joinBox input[type="text"] {
    background: #fff;
    margin: 10px auto;
	border: 1px solid #ccc;
    color: #4C4C4C;
    padding: 5px 10px;
    font-size: 75%;
    text-transform: uppercase;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 80%;
}
@media only screen and (min-width: 897px) {
	.joinBox input[type="text"] {
		width: 50%;
		margin: 0 10px 0 0;
	}
}
/*Book Pages*/
.bookCover {
    float: none;
	width: 95%;
	max-width: 200px;
    background: #fff;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 3px 1px #b5b4b4;
    -moz-box-shadow: 1px 1px 3px 1px #b5b4b4;
	box-shadow: 1px 1px 3px 1px #b5b4b4;
}
@media only screen and (min-width: 385px) {
	.bookCover {
		max-width: 225px;
	}
}
@media only screen and (min-width: 425px) {
	.bookCover {
		max-width: 275px;
	}
}
@media only screen and (min-width: 485px) {
	.bookCover {
		max-width: 300px;
	}
}
.buyBox {
	background: #fff;
	font-size: 95%;
	padding: 20px 5%;
	line-height: 135%;
    width: 81%;
    margin: 0 auto 25px auto;
}
.buyBoxTitle {
	background: #FB1866;
	font-size: 1.25em;
	color: #fff;
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
	width: 90%;
    margin: 25px auto 0 auto;
    border: solid 2px #fff;
}
.buyBox img {
	padding: 8px;
}
@media only screen and (min-width: 625px) {
	.buyBox img {
		padding: 0 10px 30px 10px;
	}	
}
.greenButton {
	font-size: 1.25em;
	background: #48ba1f;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 10px;
    width: auto;
    margin: auto;
    border: solid 2px #fff;
}
.redButton {
	font-size: 1.25em;
	background: #f2482f;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 10px;
    width: auto;
    margin: auto;
    border: solid 2px #fff;
}
.greenButton:hover, .redButton:hover {
	background: #0299FE;
}
p.bookmark {
	margin: 0;
}
.bookmark img {
	width: 100%;
	max-width: 165px;
}
@media only screen and (min-width: 897px) {
	.bookmark img {
		width: 90%;
		max-width: 100px;
	}
}
@media only screen and (min-width: 1040px) {
	.bookmark img {
		max-width: 120px;
	}
}
@media only screen and (min-width: 1240px) {
	.bookmark img {
		width: 100%;
		max-width: 165px;
	}
}
.tulpenPics img {
	width: 90%;
	margin: 10px;
	max-width: 650px;
}
.showMobile {
	display: block;
}
@media only screen and (min-width: 897px) {
	.showMobile {
		display: none;
	}	
}
.showDesktop {
	display: none;
}
@media only screen and (min-width: 897px) {
	.showDesktop {
		display: block;
	}	
}
hr {
    height: .5em;
    border: 1px solid #f3f1ed;
    background: #f3f1ed;
    margin: 2em 0;
}
/* Videos */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 25px;
	margin-top: 25px;
}
@media only screen and (min-width: 1024px) {
	.video-container {
		margin-bottom: 50px;
		margin-top: 35px;
	}	
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.iframe-container {
	position:relative;
	padding-bottom:200%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.iframe-container iframe, .iframe-container object, .iframe-container embed {
	position:absolute;
	top:0;
	left:0;
	width:105%;
	height:100%;
}
